## haskell-alsa-core 0.5.0.1

=== debian/changelog ===
haskell-alsa-core (0.5.0.1-6) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Tue, 09 Jun 2020 18:39:00 -0400

haskell-alsa-core (0.5.0.1-5) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:01:40 +0300

haskell-alsa-core (0.5.0.1-4) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:40 -0400

haskell-alsa-core (0.5.0.1-3) unstable; urgency=medium

  * Add libasound2 dependency.  closes: #869302.

 -- Clint Adams <clint@debian.org>  Sat, 22 Jul 2017 13:21:14 -0400

haskell-alsa-core (0.5.0.1-2) unstable; urgency=medium

  * Version libasound2 build dependency to (>= 1.0.1.4), closes: #867483.

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 16:25:17 -0400

haskell-alsa-core (0.5.0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 05 Jul 2017 22:37:53 -0400
