=== debian/control ===
Source: haskell-alsa-core
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
 cdbs,
 ghc,
 ghc-prof,
 libghc-extensible-exceptions-dev (>= 0.1.1),
 libghc-extensible-exceptions-dev (<< 0.2),
 libghc-extensible-exceptions-prof (>= 0.1.1),
 libghc-extensible-exceptions-prof (<< 0.2),
 libasound2-dev (>= 1.0.1.4),
 pkg-config,
Build-Depends-Indep: ghc-doc,
 libghc-extensible-exceptions-doc,
Standards-Version: 4.5.0
Homepage: http://www.haskell.org/haskellwiki/ALSA
X-Description: binding to the ALSA Library API (Exceptions)
 This package provides access to ALSA infrastructure,
 that is needed by both alsa-seq and alsa-pcm.

Package: libghc-alsa-core-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
 libasound2-dev (>= 1.0.1.4),
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-alsa-core-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-alsa-core-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
